.section_popular.no-hover-extend:hover .product-snippet__section_hidden{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.section_popular .product-snippet.product-snippet_inline.product-snippet_col .product-snippet__section.product-snippet__section_hidden {
	visibility: visible;
	opacity: 1;
	display: block;
	padding: 0 0 1.5rem;
}

.section_popular .product-snippet.product-snippet_inline.product-snippet_col:hover {
    position: absolute;
    z-index: 1;
}
.section_popular .slider__slide-inner{
	padding-bottom:0px;
}
.section_popular .slider__slide-inner:before {
    content: "";
    order: 999999;
	display:block;
}
.section_popular .slider__slide-inner:before,
.section_popular .product-snippet.product-snippet_inline {
    width: 280px;
}
.product-snippet__button:hover{
	cursor:pointer;
}
@media (min-width:1024px) and (max-width:1275px) {
    .section_popular .slider__slide-inner:before,
    .section_popular .product-snippet.product-snippet_inline {
        width: 304px;
    }
}
@media (min-width: 1024px) {
    .section_popular .product-snippet.product-snippet_inline.product-snippet_col .product-snippet__section.product-snippet__section_hidden {
        visibility: hidden;
        display: none;
        opacity: 0;
        padding: 0;
    }
	.section_popular .product-snippet.product-snippet_inline.product-snippet_col:hover .product-snippet__section.product-snippet__section_hidden{
		visibility: visible;
        opacity: 1;
        display: block;
        padding: 0;
	}
	.section_popular .slider__slide-inner{
		padding-bottom:2rem;
	}
}